.responsive-menu-icon{
	position:absolute;
	width:36px;
	height:31px;
	display:none;
	top:0px;
	right:0px;
	cursor:pointer;
	z-index:9999;
	background:url(images/icon-responsive.png);
}
.responsive-menu{
	position:fixed;
	width:60%;
	height:100%;
	left:0px;
	top:0px;
	padding:33px 5%;
	z-index:9999999;
	background:#000;
	display:none;
}
.responsive-menu ul{
	margin:0;
	padding:0;
	list-style:none;
}
.responsive-menu ul li{
	position:relative;
	width:100%;
	text-align:left;
	margin-bottom:10px;
	font-family:'Futura PT Heavy';	
}
.responsive-menu ul li a{
	color:#FFF;
	font-size:20px;
	font-weight:500;
	text-transform:uppercase;
}
.responsive-menu li ul{
	margin:15px;
	display:none;
}
.responsive-menu li.menu-item-has-children{
	background:url(images/arrow.png) right 8px no-repeat;
	cursor:pointer;
}
.responsive-menu li ul li{
	margin-bottom:2px;
}
.responsive-menu li ul li a{
	font-size:14px;	
}
.resp-logo{
	position:relative;
	width:30%;
	height:auto;
	text-align:left;
	margin-bottom:30px;
}
.resp-logo img{
	width:100%;
	height:auto;
}
@media all and (min-width:1281px) {
	
	.homepage-instagram #sb_instagram #sbi_images .sbi_item:nth-child(3n+3){
		margin:0 0 25px 0 !important;
	}
	.flock-container .our-flock .team-member:nth-child(3n+3){
		margin:0 0 30px 0;	
	}
	.tours .tour:nth-child(3n+3){
		margin-right:0px;	
	}
	
}
@media all and (min-width:1000px) {
	
	.single-tours .trip-inclusions .inclusions .inclusion:nth-child(3n+3){
		margin-right:0px;	
	}
	
}
@media all and (max-width:1280px) {
	
	.featherlight:before{
		display:none !important;
	}
	.featherlight-iframe .featherlight-content{
		position:relative !important;
		width:90%;
		padding-bottom:56.25% !important; /* 16:9 */
		padding-top:25px !important;
		height:0 !important;
		margin:10% 0 0 5% !important;
		display:block !important;
		background:none !important;
	}
	.featherlight-iframe iframe{
		position: absolute !important;
		top: 0 !important;
		left: 0 !important;
		width:100% !important;
		height:100% !important;
	}
	#sb_instagram{
		overflow:hidden !important;
	}
	#sb_instagram .sb_instagram_header{
		width:calc(100% - 32px) !important;
	}
	.wrapper{
		width:1024px;
	}
	.header .menu{
		width:82%;
	}
	.header .menu .sub-menu div a{
		padding:14px 15px !important;
	}
	.header .menu ul li a, .header .menu .sub-menu div a{
		font-size:16px;
		padding:18px 11px;
	}
	.header .menu ul li:after,
	.header .menu .sub-menu div:after{
		top:18px;
	}
	.featured .slide{
		height:auto;
	}
	.static-featured .wrapper{
		margin-left:-512px;
	}
	.rev_slider h1, .static-featured .text h1{
		font-size:42px;
	}
	.trip-search-overlay{
		width:16%;
		padding:12px;
		bottom:30px;
		left:30px;
	}
	.trip-search-overlay .title{
		font-size:30px;
		line-height:26px;
	}
	.trip-search-overlay select{
		margin-bottom:6px;
	}
	.split-width-content-box h1{
		font-size:42px;
	}
	.full-width-content-box h1, .split-width-content-box h1{
		letter-spacing:1px;
	}
	.full-width-content-box h1::after, .split-width-content-box h1::after{
		margin:0 0 0 10px;
	}
	.full-width-content-box h1::before, .split-width-content-box h1::before{
		margin:0 0 0 -32px;
	}
	.split-width-content-box h1{
		margin-left:25px;
	}
	.full-width-content-box img, .split-width-content-box img{
		max-width:100%;
		height:auto;
	}
	.tour-box .title h2{
		font-size:32px;
	}
	.find-your-fit p{
		font-size:16px;	
	}
	.find-your-fit .left p{
		font-size:20px;
	}
	.find-your-fit .right .buttons a:first-child{
		margin-bottom:0px;
	}
	.find-your-fit .right p{
		margin-bottom:8px;
	}
	.footer .form-social .form .gform_wrapper li{
		margin:0 0 8px !important;	
	}
	.footer .form-social .form .gform_wrapper textarea{
		height:60px;
	}
	/* About */
	.flock-container .our-flock .team-member{
		width:48.3%;
	}
	.flock-container .our-flock .team-member:nth-child(2n+2){
		margin-right:0px;	
	}
	.page-id-14 .vc_col-sm-6{
		width:100% !important;
	}
	.split-width-content-box h1{
		margin-left:0px !important;
	}
	/* How to Go */
	.tours .tour{
		width:31.3%;
		margin:0 1.8% 30px 0;
	}
	.tours .tour .details{
		letter-spacing:0px;	
	}
	.tours .tour .thumbnail{
		height:200px;
	}
	.tours .tour .details .title a{
		font-size:19px !important;
	}
	.tours .tour .bottom .learn-more{
		width:40%;
	}
	.tours .tour .bottom .price{
		width:50%;
	}
	/* Gallery */
	.gallery-container .gallery-item .overlay .title{
		text-align:center;
	}
	/* Trip Search */
	.search-body .right .results .result .info .content-left .title{
		font-size:21px;
	}
	.search-body .right .results .result .info .content-left .description{
		font-size:14px;
	}
	.search-body .right .results .result .info .content-left .meta span{
		margin-right:5px;
		padding-right:5px;
	}
	.search-body .right .results .result .info .content-left .meta{
		font-size:15px;
		letter-spacing:-1px;
	}
	.search-body .right .results .result .info .content-right{
		width:30%;
		margin-left:3%;
	}
	.search-body .right .results .result .info .content-right .price .amount{
		font-size:22px;
	}
	.search-body .right .results .result .info .content-right .price .currency{
		margin:10px 5px 0 0;	
	}
	.search-body .right .results .result .info .content-right .duration, .search-body .right .results .result .info .content-right .lodging{
		font-size:14px;
		letter-spacing:0px;
	}
	.search-body .right .results .result .departures .departure .date, .search-body .right .results .result .departures .departure .amount, .search-body .right .results .result .departures .departure .spaces, .search-body .right .results .result .departures .departure .book{
		font-size:15px;
	}
	.search-body .right .results .result .departures .departure .amount{
		font-size:22px;
	}
	.search-body .right .results .result .info .meta{
		font-size:13px;
	}
	.search-body .right .results .result .info .content-left .description p{
		font-size:15px;
	}
	/* Single Tours */
	.global-info-box .global-box .title{
		font-size:22px;
	}
	.single-tours .static-featured .overlay .title{
		font-size:32px;
	}
	.single-tours .static-featured .overlay{
		width:55%;	
	}
	.single-tours .basic-tour-info .tour-info-left{
		width:55%;
	}
	.single-tours .basic-tour-info .tour-info-right{
		width:42%;
	}
	.single-tours .basic-tour-info .tour-info-left .buttons a{
		width:40%;
		font-size:17px;
	}
	.single-tours .basic-tour-info .tour-info-left .buttons .or{
		width:18%;
	}
	.single-tours .bottom-cta .left .title{
		font-size:26px;
	}
	.single-tours .trip-departures .ui-datepicker a,
	.single-tours .trip-departures span.ui-state-default{
		padding:1px 0 !important;
	}
	.single-tours .trip-departures .years-tours .tour-year .single-date-tour .overlay .calendar{
		width:92%;
		padding:1px 4% 2px;	
	}
	.single-tours .daily-brief .days{
		width:100%;
	}
	.single-tours .daily-brief .map{
		width:40%;
	}
	.single-tours .daily-brief .days .day .description{
		width:80.5%;
	}
	.single-tours .daily-brief .days .day .number{
		width:14%;
		padding-left:5.5%;	
	}
	.single-tours .bottom-cta .right .buttons a, 
	.single-tours .tour-info-left .buttons a{
		font-size:17px;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .icon{
		width:29%;
		padding:3.5% 2.5%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .title{
		width:62%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description,
	.single-tours .trip-inclusions .inclusions .inclusion .read-more{
		width:57%;
	}
	
}
@media all and (max-width:1180px) {
	
	.tours .tour .thumbnail{
		height:200px;
	}
	
}
@media screen and (max-width:1024px) and (orientation:landscape) {
	
	.single-tours .daily-brief .days .day .description .icons{
		display:none;
	}
	
}
@media all and (max-width:1024px) {
	
	body{
		overflow-x:hidden;
	}
	.mpc-row[data-vc-full-width]{
		overflow:hidden;
	}
	.wrapper{
		width:768px;
	}
	.responsive-menu-icon{

		display:block;
		right:20px;
		top:19px;
	}
	.header.sticky{
		height:70px;	
	}
	.header{
		height:112px;
		background:#000;
	}
	.header .logo{
		width:128px;
		padding:10px;
	}
	.header .logo img{
		width:100%;
		height:auto;
	}
	.header .wrapper{
		width:100%;
	}
	.site-search{
		top:-112px;
	}
	.featured, .static-featured{
		margin:0;
	}
	.header .menu{
		display:none;
	}
	.static-featured .wrapper{
		left:0px;
		margin-left:0px;
		width:100% !important;
	}
	.container.search-body{
		overflow:hidden;
	}
	.trip-search-overlay{
		left:1.5%;
		padding:1%;
		width:95%;
		bottom:90px;
	}
	.trip-search-overlay .title{
		float:left;
		font-family:"Futura PT Heavy";
		font-size:20px;
		margin-bottom:0;
		padding:5px 1% 0;
		text-align:left;
		width:16%;
	}
	.trip-search-overlay form{
		width:82%;
		float:left;
	}
	.trip-search-overlay select{
		padding:7px 1.1%;
		width:25.5%;
		margin-bottom:0px;
	}
	.trip-search-overlay input.submit{
		width:20%;
		float:right;
	}
	.travel-outside-box .travel-outside-box-content{
		padding:0 20px !important;	
	}
	.great-adventure .great-adventure-left{
		width:100%;
	}
	.great-adventure .great-adventure-left .wpb_text_column{
		margin-top:0px !important;
		padding:0px !important;
		text-align:center;	
	}
	.great-adventure .great-adventure-left h1{
		margin-left:0px !important;
	}
	.great-adventure .great-adventure-right{
		width:100%;
		margin-top:20px;
	}
	.video-lightbox{
		width:100%;
		float:left;
	}
	.video-lightbox a{
		width:100%;
	}
	.video-lightbox img{
		width:calc(100% - 16px) !important;
		margin:0 !important;
	}
	.video-lightbox a:before{
		margin:-25px 0 0 -25px;	
	}
	.tour-box .title h2{
		font-size:25px;
	}
	.find-your-fit .left{
		border-right:0;
		padding:0 0 20px;
		text-align:center;
		width:100%;
	}
	.find-your-fit .left p{
		font-size:32px;
	}
	.find-your-fit .center{
		letter-spacing:1px;
		margin:0 3%;
		padding:0;
		text-align:center;
		width:94%;
	}
	.find-your-fit .right{
		margin:20px 0 7px;
		width:100%;
	}
	.home-social-icon img{
		padding:20%;
		margin:0 0 15px 0 !important;
		width:60% !important;
	}
	.home-social-name strong{
		font-size:14px;
	}
	.footer ul li{
		text-align:center;
	}
	.footer .menus,
	.footer .form-social{
		width:100%;
	}
	.footer .form-social .social{
		text-align:center;
		margin:40px 0 20px;
		display:inline-block;
	}
	.footer .form-social .social .left,
	.footer .form-social .social .right{
		display:inline-block;
		text-align:center;
		float:none;
	}
	.footer .form-social .social .right{
		margin:-9px 0 -14px;	
	}
	.footer .form-social .form{
		margin:20px 0 0 0;
		display:none;
	}
	.footer .form-social .form li{
		text-align:left;
	}
	.footer .bottom-copyright{
		text-align:center;
	}
	.full-width-content-box p, .split-width-content-box p{
		text-align:center;
	}
	.full-width-content-box h1, .split-width-content-box h1{
		text-align:center;
	}
	/* About */
	.full-width-content-box .about-block,
	.full-width-content-box .remove-padding-mobile,
	.full-width-content-box.remove-padding-mobile{
		padding:0 15px !important;	
	}
	/* How to Go */
	.how-to-go-pages .how-to-go-child .description{
		width:100%;
		text-align:center;	
	}
	.tours{
		margin-bottom:0px !important;
	}
	.tours .tour{
		width:47%;
		margin:0 2.7% 30px 0;
	}
	.tours .tour:nth-child(2n+2){
		margin-right:0px;	
	}
	/* Global Boxes */
	.global-info-box{
		padding:30px 0 30px;
	}
	.global-info-box .global-box .title{
		width:100%;
		border-right:0px;
		text-align:center;
	}
	.global-info-box .global-box .content{
		width:100%;
		text-align:center;
	}
	.global-info-box .global-box .buttons{
		width:100%;
		margin:20px 0 0 0;
		display:inline-block;
		text-align:center;
	}
	.global-info-box .global-box .buttons a{
		width:48.5%;
		text-align:center;
		display:inline-block;
	}
	.global-info-box .global-box .buttons a:first-child{
		margin-right:2%;
	}
	/* Trip Search */
	.search-header{
		margin:0;
	}
	.search-body .left{
		width:95%;
		padding:40px 2.5% 20px;	
		margin-bottom:30px;
	}
	.search-body .left::before{
		left:-100%;
	}
	.search-body .left .filter-container .filter{
		width:31.5%;
		float:left;
		margin-right:2.3%;
	}
	.search-body .left .filter-container .filter .bottom{
		display:none;
	}
	.search-body .right{
		padding:2.5% 0;
		width:100%;
	}
	/* Single Tours */
	.single-tours .daily-brief .days .day .description .popup{
		position:fixed;
		top:10%;
		left:25%;
		width:50%;
		height:70%;
	}
	.single-tours .daily-brief .days .day .description .popup:before,
	.single-tours .daily-brief .days .day .description .popup:after{
		display:none !important;
	}
	.single-tours .static-featured .overlay .title:before,
	.single-tours .static-featured .overlay .title:after{
		display:none;
	}
	.single-tours .basic-tour-info .tour-info-left{
		width:100%;
	}
	.single-tours .basic-tour-info h1{
		margin-left:0px;
	}
	.single-tours .basic-tour-info .tour-info-left .buttons{
		margin:20px 0;	
	}
	.single-tours .basic-tour-info .tour-info-right{
		margin:0;
		width:100%;
	}
	.single-tours .basic-tour-info .tour-info-right .ppp{
		widht:auto;
		float:left;
		font-size:30px;
		margin-right:10px;
		margin-left:19%;	
	}
	.single-tours .basic-tour-info .tour-info-right .price{
		font-size:30px;	
	}
	.single-tours .basic-tour-info .tour-info-right .terms{
		margin:15px 0 20px;	
	}
	.single-tours .basic-tour-info .tour-info-right .summary{
		text-align:center;
		display:inline-block;
	}
	.single-tours .basic-tour-info .tour-info-right .summary .title{
		text-align:center;
	}
	.single-tours .basic-tour-info .tour-info-right .summary .item{
		display:inline-block;
		margin-right:30px;
		text-align:center;
	}
	.single-tours .daily-brief .title h1{
		width:100%;
	}
	.tooltip.tip-daily-brief{
		margin: -16px 0 20px 50%;
	}
	.single-tours .daily-brief .days-container{
		width:100% !important;
	}
	.single-tours .daily-brief .days{
		width:100%;
	}
	.single-tours .daily-brief .map{
		width:100%;
		margin-left:0px;
		text-align:center;
		margin-top:30px;
	}
	.single-tours .daily-brief .days .day .description p{
		text-align:left;
	}
	.single-tours .trip-inclusions .inclusions .inclusion{
		width:48.3%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description{
		max-height:40px;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description p{
		text-align:left;
	}
	.testimonials .testimonial .testimonial-content p{
		font-size:22px;
	}
	.global-info-box .global-box .title{
		padding:0 !important;
		margin:0 !important;
	}
	.single-tours .basic-tour-info .tour-info-right .summary{
		overflow:visible;
	}
	.single-tours .basic-tour-info .tour-info-right .tooltip:after{
		display:none;
	}
	.single-tours .basic-tour-info .tour-info-right .summary .item{
		margin-right:10px !important;
	}
	.single-tours .bottom-cta .left{
		width:100%;
		margin:0 !important;
		padding:0 !important;
		border-right:0px;
		text-align:center;
		display:inline-block;
	}
	.single-tours .bottom-cta .left .title{
		text-align:center;
	}
	.single-tours .bottom-cta .left .guide{
		margin-right:5px;
		padding-right:8px;
		border-right:2px solid #FFF;
	}
	.single-tours .bottom-cta .left .guide,
	.single-tours .bottom-cta .left .style{
		float:none;
		text-align:center;
		display:inline-block;
	}
	.single-tours .bottom-cta .left .style{
		margin-right:0px;
		padding-right:0px;
		border-right:0px;
	}
	.single-tours .bottom-cta .right{
		width:100%;
	}
	.single-tours .bottom-cta .right .buttons a{
		width:90% !important;
		margin:0 5% 10px 5% !important;
		font-size:15px;
		text-align:center;
		float:none;
		display:inline-block;
	}
	.single-tours .bottom-cta .right .buttons{
		margin:15px 0 0 0;
		display:inline-block;
		text-align:center;
	}
	.single-tours .bottom-cta .left .guide{
		border-right:0px;
		padding-right:0px;
		margin-right:0px;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .icon{
		width:27%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .title{
		width:64%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description,
	.single-tours .trip-inclusions .inclusions .inclusion .read-more{
		width:59%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description {
		max-height: 51px;
	}
	.featured, .static-featured{
		height:auto !important;
		margin:0 !important;
		overflow:hidden !important;
	}
	.find-your-fit .right .buttons a,
	.global-info-box .global-box .buttons a{
		width:80% !important;
		margin:0 10% !important;
	}
	.global-info-box .global-box .buttons a{
		margin-bottom:8px !important;
	}
	.lSSlideWrapper{
		height:100%;
	}
	.single-tours .basic-tour-info .tour-info-right .summary .item .single-interest{
		display:inline-block;
	}
	.single-tours .basic-tour-info .tour-info-right .summary .item .single-interest, .single-tours .basic-tour-info .tour-info-right .summary .item span{
		float:none;
	}
	.single-tours .basic-tour-info .tour-info-right .stay-types .stay .ppp{
		font-size:22px;
		margin-left:0px;
	}
}
@media all and (min-width:768px) and (max-width:1024px){
	.search-body .left .filter-container .filter:nth-child(3n+3){
		margin-right:0px;	
	}
	.single-tours .trip-inclusions .inclusions .inclusion:nth-child(2n+2){
		margin-right:0px;
	}
	
}
@media all and (max-width:767px) {
	.single-post div.wp-caption{width:auto !important;}
        hr {width: auto !important;}
	.homepage-social-icons{
		width:100% !important;
		margin-left:0 !important;
		overflow:hidden !important;
	}
	.find-your-fit .vc_row{
		width:100% !important;
		margin-left:0 !important;
	}
	.homepage-social-icons .wpb_column:first-child,
	.homepage-social-icons .wpb_column:last-child{
		display:none !important;
	}
	.vc_col-xs-12, .vc_column_container{
		float:left;
	}
	.wrapper{
		width:480px;
	}
.single-post .wrapper{
		width:100%;
	}
	.sub-pages,
	.page-anchor-links{
		display:none;
	}
	.featured .slide{
		height:400px;
	}
	.featured .slide .image{
		height:450px !important;
	}
	.static-featured .image{
		height:400px !important;
		background-position:-40px !important;
	}
	.featured .slide .image img, .static-featured .image img{
		height:100%;
		width:auto;
	}
	.rev_slider h1, .static-featured .text h1{
		font-size:36px;
	}
	.trip-search-overlay{
		position:relative;
		width:95%;
		float:left;
		bottom:0px;
		left:0px;
		padding:15px 2.5% 20px;
		background:#000;
	}
	.trip-search-overlay .title{
		width:100%;
		height:auto;
		float:left;
		padding:0;
		text-align:center;
		margin-bottom:10px;
	}
	.trip-search-overlay form{
		width:100%;
	}
	.trip-search-overlay select{
		width:32.9%;
	}
	.trip-search-overlay input.submit{
		margin:10px 35% 0;
		width:30%;
	}
	.full-width-content-box h1, .split-width-content-box h1{
		font-size:32px;
	}
	.full-width-content-box h1::after, .split-width-content-box h1::after{
		margin:2px 0 0 5px;
	}
	.full-width-content-box h1::before, .split-width-content-box h1::before{
		margin:2px 0 0 -25px;
	}
	.tour-box{
		width:50%;
	}
	.homepage-instagram #sb_instagram #sbi_images .sbi_item{
		width:49% !important;
	}
	.homepage-instagram #sb_instagram #sbi_images .sbi_item:nth-child(2n+2){
		margin-right:0px !important;	
	}
	.homepage-social-icons .wpb_column{
		float:left;
		width:33%;
		margin-bottom:25px;
	}
	.full-width-content-box.stay-connected{
		padding-bottom:20px !important;
	}
	.footer{
		padding:30px 0 0;
	}
	.footer ul li ul a{
		font-size:10px;
	}
	.footer ul li a{
		font-size:14px;
	}
	/* About */
	.flock-container .our-flock .team-member{
		width:100%;
		margin-bottom:20px;
	}
	/* How to Go */
	.tours .tour{
		width:calc(100% - 2px);
		margin:0 0 30px 0;
	}
	.tours .tour .thumbnail{
		height:260px;
	}
	.tour-filters .tour-filter{
		margin-right:6px;
	}
	.tour-filters .tour-filter a{
		font-size:16px;
		padding:7px;
	}
	/* Gallery */
	.gallery-container .gallery-item{
		width:50%;
		display:none;
	}
	.gallery-container .gallery-item:nth-child(1),
	.gallery-container .gallery-item:nth-child(2),
	.gallery-container .gallery-item:nth-child(3),
	.gallery-container .gallery-item:nth-child(4){
		display:block;	
	}
	/* Trip Search */
	.search-body .left .filter-container .filter{
		width:48.4%;
	}
	.search-body .right .results .result .image{
		width:100%;
	}
	.search-body .right .results .result .info{
		width:98.5%;
	}
	.search-body .right .results .result .info .content-right .price .amount,
	.search-body .right .results .result .info .content-right .price .currency{
		width:100%;
	}
	.search-body .right .results .result .info .content-right .price .currency{
		font-size:18px;
	}
	/* Single Tour */
	.single-tours .basic-tour-info .tour-info-right{
		text-align:center;
	}
	.single-tours .basic-tour-info .tour-info-left .buttons a{
		font-size:14px;
	}
	.single-tours .basic-tour-info .tour-info-left .buttons .or{
		padding:10px 0;
	}
	.single-tours .basic-tour-info .tour-info-right .ppp{
		width:100%;
		font-size:26px;
		margin-left:0px;
	}
	.single-tours .basic-tour-info .tour-info-right .currency{
		float:none !important;
		display:inline-block;
	}
	.tooltip.price-tip{
		float:none !important;
	}
	.single-tours .basic-tour-info .tour-info-right .price{
		font-size:26px;
	}
	.single-tours .trip-departures .ui-datepicker a,
	.single-tours .trip-departures span.ui-state-default {
		padding:9px 0 !important;
	}
	.single-tours .trip-departures .years-tours{
		height:360px;
	}
	.single-tours .trip-inclusions .inclusions .inclusion{
		margin:0 0 20px;
		width:100%;
	}
	.single-tours .static-featured .overlay{
		width:101.5% !important;
		padding:30px 0px;
		text-align:center;
	}
	.single-tours .static-featured .overlay .title{
		width:100%;
		text-align:center;
		display:inline-block;
	}
	.single-tours .static-featured .overlay .title span{
		text-align:center;
		display:inline-block;
		float:none;
	}
	.single-tours .static-featured .overlay .title span:nth-child(2),
	.single-tours .static-featured .overlay .title span:last-child{
		margin-right:0px;
		padding-right:0px;
	}
	.single-tours .page-anchor-links{
		text-align:center;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .icon{
		width:26%;
		padding:8% 2.5%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .title{
		width:65%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description,
	.single-tours .trip-inclusions .inclusions .inclusion .read-more{
		width:60%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description {
		max-height: 53px;
	}
	.full-width-content-box h1::before, .split-width-content-box h1::before, .full-width-content-box h1::after, .split-width-content-box h1::after, .featured .slide .wrapper .text h1::before, .static-featured .text h1::before, .featured .slide .wrapper .text h1::after, .static-featured .text h1::after{
		display:none;
	}
	.single-tours .trip-departures{
		overflow:hidden;
	}
	.single-tours .basic-tour-info .tour-info-right .stay-types .stay .ppp{
		font-size:16px;
	}
	.single-tours .basic-tour-info .tour-info-right .price{
		font-size: 18px;
		margin: 13px 10px 12px 0;
	}
	.single-tours .basic-tour-info .tour-info-right .stay-types .stay{
		width:46%;
		padding-right:4%;
	}
	.single-tours .basic-tour-info .tour-info-right .stay-types .stay:nth-child(2n+2){
		margin-left:0%;
		padding-right:0%;
	}
	.single-tours .basic-tour-info .tour-info-right .price{
		width:100%;
		margin:5px 0;
		font-size:24px;
		text-align:center;
	}	
	.single-tours .basic-tour-info .tour-info-right .stay-types .stay .price-tip{
		display:inline-block;
		float:none;
		margin-bottom:-1px;
		margin-top:10px;
	}
	/* Misc */
	.wpb_wrapper p{
		text-align:center !important;
	}
	.lSAction > .lSPrev{
		left:37.5% !important;
	}
	.lSAction > .lSNext{
		right:37.5% !important;
	}
	.lSAction{
		float:left;
		height:auto;
		margin:20px 0 0 !important;
		position:relative;
		width:100%;
	}
	.search-body .right .sorting .sort-by ul li.selected-sort{
		width:120px
	}
	.search-body .right .sorting .sort-by ul ul.displayed{
		width:95.3%;
	}
	.search-body .right .results .result .best-time .best-time-content .best-time-right li{
		width:47%;
		float:left;
	}
	.search-body .right .results .result .best-time .best-time-content .best-time-right li strong{
		color:#000;
	}
	.single-tours .daily-brief .days .day .description .popup{
		right:0px;
		left:-278px;
	}
	.global-info-box .global-box .buttons a{
		width:55.5%;
		text-align:center;
		display:inline-block;
	}
	.global-info-box .global-box .buttons a:first-child{
		margin-right:0%;
	}
	.flock-container .our-flock .team-member:before{
		position:absolute;
		width:100%;
		height:100%;
		content:"";
		text-align:center;	
		font-family:'FontAwesome';
		font-size:48px;
		color:#f26722;
		left:0%;
		top:40%;
		z-index:1;
	}
	.flock-container .our-flock .team-member .team-member-overlay .bio{
		font-size:13px;
	}
	.full-width-content-box img, .split-width-content-box img{
		width:40%;
		max-width:none !important;
	}
	#sb_instagram .sbi_photo_wrap{
		margin-bottom:15px;
	}
	.contact-page-right h4{
		text-align:center;
	}
	.contact-page-left .vc_column-inner,
	.contact-page-right .vc_column-inner{
		width:100% !important;
		margin:0 !important;
		padding:20px 10% !important;
	}
	/* Tooltips */
	.tooltip .tip,
	.single-tours .daily-brief .days .day .description .popup{
		background: #fff none repeat scroll 0 0;
		box-shadow: 0 0 7px 2px rgba(0, 0, 0, 0.75);
		display: none;
		font-size: 15px !important;
		left: 0 !important;
		margin: 0 10%;
		padding: 10px;
		position: fixed;
		top: 30px !important;
		width: 80%;
		z-index: 999999;
	}
	.tooltip .tip p,
	.single-tours .daily-brief .days .day .description .popup p{
		font-size:15px !important;
	}
	.tooltip .tip:before,
	.tooltip .tip:after,
	.single-tours .daily-brief .days .day .description .popup:before,
	.single-tours .daily-brief .days .day .description .popup:after{
		display:none;
	}
	.how-to-go-pages .how-to-go-child {
		background-position:40% center !important;
	}
	.how-to-go-pages .how-to-go-child .description{
		padding:50px 0;
	}
	.how-to-go-pages .how-to-go-child .description p{
		font-size:16px;
		line-height:18px;
	}
	.how-to-go-pages .how-to-go-child .description h1{
		margin-bottom:10px;
	}
	.about-membership-awards img{
		width:20% !important;
	}
	.single-tours .trip-departures .ui-datepicker a,
	.single-tours .trip-departures span.ui-state-default{
		padding:1px 0 !important;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description p {
		font-size: 12px;
		line-height: 13px;
	}
	.container .vc_custom_1478542899777,
	.container .vc_custom_1478539962425,
	.container .vc_custom_1478541709622,
	.container .vc_custom_1478555879512{
		padding-top:75px !important;
		padding-bottom:80px !important;
	}
	.container .vc_custom_1478556490591, .container .vc_custom_1478556585938, .container .vc_custom_1478556403282{
		padding-bottom:50px !important;
	}
	.container .vc_custom_1478556473944, .container .vc_custom_1478556569385{
		padding-top:80px !important;
	}
	.page-id-31 .static-featured .image {
		background-position: 40% center !important;
	}
	.page-id-18 .static-featured .image {
		background-position: 30% center !important;
	}
	.search-body .right .results .result .info .meta{
		margin-top:8px;
		margin-bottom:4px;
	}
	.single-tours .daily-brief .days .day .description .icons{
		display:none !important;
	}
}
@media all and (min-width:480px) and (max-width:600px){
	
	.static-featured .image{
		height:300px !important;
		background-position: -80px !important
	}
	
}
@media all and (min-width:480px) and (max-width:767px){
.search-body .left .filter-container .filter:nth-child(2n+2){
	margin-right:0px;
}
	
}
@media all and (max-width:479px) {
.single-post .wrapper{
		width:100%;
	}
	.wrapper{
		width:380px;
	}
	.resp-logo{
		width:70%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .icon{
		width:23%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .title{
		width:67%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description,
	.single-tours .trip-inclusions .inclusions .inclusion .read-more{
		width:62%;
	}
	.featured .slide{
		height:350px;
	}
	.trip-search-overlay select{
		width:100%;
		margin-bottom:8px;
	}
	.rev_slider h1{
		font-size:22px;
	}
	.rev_slider h3{
		font-size:14px;
		letter-spacing:1px;
	}
	.full-width-content-box h1::before, .split-width-content-box h1::before,
	.full-width-content-box h1::after, .split-width-content-box h1::after,
	.rev_slider h1::before, .static-featured .text h1::before,
	.rev_slider h1::after, .static-featured .text h1::after{
		display:none;
	}
	.split-width-content-box h1{
		margin-left:0px !important;	
	}
	.video-lightbox a::before{
		margin:-25px 0 0 -25px;	
	}
	.split-width-content-box.great-adventure{
		padding-bottom:30px;
	}
	.tour-box{
		width:100%;
	}
	.homepage-instagram #sb_instagram #sbi_images .sbi_item{
		width:100% !important;
	}
	.footer .menus div{
		width:100%;
		margin-bottom:20px;	
	}
	.footer ul li ul a{
		font-size:14px;
	}
	.footer ul li a{
		font-size:17px;
	}
	/* How to Go */
	.tour-filters .tour-filter{
		margin-bottom:10px;
	}
	.tour-filters .tour-filter a{
		font-size:18px;
		padding:10px;
	}
	.tours .tour{
		height:auto !important;
	}
	.tours .tour .thumbnail{
		height:230px;
	}
	/* Trip Search */
	.search-body .right .results .result .info .content-left,
	.search-body .right .results .result .info .content-right{
		width:100%;
		text-align:center;
		margin-left:0px;
	}
	.search-body .right .results .result .info .content-right .price{
		width:100%;
		display:inline-block;
		text-align:center;
	}
	.search-body .right .results .result .info .content-right .price .currency,
	.search-body .right .results .result .info .content-right .price .amount{
		width:auto;
		font-size:22px;
		display:inline-block;
		text-align:center;
		margin:0;
		float:none;
	}
	.search-body .right .results .result .info .content-right .duration{
		margin-right:0px;
	}
	.search-body .right .results .result .info .content-right .duration:after{
		content:" |";
	}
	.search-body .right .results .result .info .content-right .duration,
	.search-body .right .results .result .info .content-right .lodging{
		width:auto;
		float:none;
		display:inline-block;
		text-align:center;
	}
	.search-body .right .sorting{
		padding:15px 1.5%;
	}
	.search-body .left .filter-container .filter{
		width:100%;
		margin:0 0 10px 0;
	}
	.search-body .right .sorting .sort-by{
		width:75%;	
		margin:0 12.5% 10px;
	}
	.search-body .right .sorting .currency{
		width:38%;
		margin:0 8%;
	}
	.search-body .right .sorting .sort-by ul ul.displayed{
		width:88.3%;
	}
	/* Misc */
	.search-body .right .results .result .best-time .best-time-content .best-time-right li{
		width:97%;
		float:left;
	}
	.single-tours .basic-tour-info .tour-info-left .buttons a,
	.single-tours .basic-tour-info .tour-info-left .buttons .or{
		width:100%;
	}
	.single-tours .basic-tour-info .tour-info-right{
		text-align:center;
	}
	.single-tours .basic-tour-info .tour-info-right .ppp,
	.single-tours .basic-tour-info .tour-info-right .price,
	.single-tours .basic-tour-info .tour-info-right .currency,
	.tooltip.price-tip{
		display:inline-block;
		float:none;
	}
	.single-tours .daily-brief .days .day .number{
		width:20%;
		padding-left:7.5%;
	}
	.single-tours .daily-brief .days .day .description{
		width:70%;
	}
	.footer .form-social .social .right{
		margin:20px 0 -14px;
	}
	.single-tours .bottom-cta .right a{
		width:100% !important;
		margin:0 0 20px 0;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .icon{
		width:25%;
		padding:10% 2.5%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .title{
		width:65%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description,
	.single-tours .trip-inclusions .inclusions .inclusion .read-more{
		width:60%;
	}
	.single-tours .trip-inclusions .inclusions .inclusion .description {
		max-height: 53px;
	}
	.search-body .right .results .result .info .meta{
		display:inline-block;
		text-align:center;
	}
	.search-body .right .results .result .info .meta span{
		white-space:nowrap;
		display:inline-block;
		text-align:center;
	}
	.search-body .right .results .result .info .meta span.self-drive, .search-body .right .results .result .info .meta span.private, .search-body .right .results .result .info .meta span.small-group{
		float:none;
	}
}
@media all and (max-width:379px) {
.single-post .wrapper{
		width:100%;
	}
.wrapper{
	width:320px;
}
.homepage-social-icons .wpb_column{
    margin-bottom:35px;
    width:33.3%;
}
.home-social-name p{
	margin-bottom:4px;
	font-size:12px;
}
.home-social-name strong{
	font-size:13px;
}
.gallery-container .gallery-item{
	width:100%;
}
/* Trip Search */
.search-body .right .sorting .sort-by{
    margin:0 6.5% 10px;
    width:87%;
}
.search-body .right .sorting .currency{
	margin:0 3%;
}
.tours .tour .thumbnail{
	height:195px;
}
/* About */
.flock-container .our-flock .team-member .team-member-overlay .name{
	font-size:18px;
	margin:7% 0 0;	
}
.flock-container .our-flock .team-member .team-member-overlay .position{
	font-size:16px;
	margin-bottom:5px;
}
.flock-container .our-flock .team-member .team-member-overlay .bio{
	line-height:15px;
	font-size:12px;
}
.single-tours .daily-brief .days .day .description{
    width: 69%;
}
.single-tours .daily-brief .days .day .number{
	width:23%;
}
.single-tours .trip-inclusions .inclusions .inclusion .icon{
	width:28%;
	padding:12% 2.5%;
}
.single-tours .trip-inclusions .inclusions .inclusion .title{
	width:63%;
}
.single-tours .trip-inclusions .inclusions .inclusion .description,
.single-tours .trip-inclusions .inclusions .inclusion .read-more{
	width:57%;
}
.single-tours .trip-inclusions .inclusions .inclusion .description {
    max-height: 53px;
}
}
/* Landscape specific Adjustments */
@media (max-device-width: 1280px) and (orientation: landscape) { 
.featured,
.featured .slideshow,
.featured .slideshow .slide,
.featured .slideshow .slide .image{
	min-height:450px !important;
	height:auto !important;
}
}
@media screen 
  and (device-width: 601px) 
  and (device-height: 906px) 
  and (-webkit-min-device-pixel-ratio: 1.331) 
  and (-webkit-max-device-pixel-ratio: 1.332) 
  and (orientation: landscape) {
	  
.featured,
.featured .slideshow,
.featured .slideshow .slide,
.featured .slideshow .slide .image{
	min-height:450px !important;
	height:auto !important;
}
}
@media (max-device-width: 640px) and (orientation: landscape) { 
.featured,
.featured .slideshow,
.featured .slideshow .slide,
.featured .slideshow .slide .image{
	min-height:auto !important;
	height:auto !important;
}
}
@media (max-device-height:480px) and (max-width:768px) {
	
.featured .scroll-down, .static-featured .scroll-down{
	display:none;
}
	
}

/* Tweaks made on 11/08/2017 */

@media all and (max-width:767px) {
	
	#memberships .wpb_column{
		margin-bottom:20px;
	}
	#memberships .wpb_column img{
		width:30% !important;
	}
	
}

@media all and (max-width:479px) {
	
	#memberships .wpb_column img{
		width:40% !important;
	}
	
}
@media all and (max-width:400px) {
	
	#memberships .wpb_column img{
		width:55% !important;
	}
	
}
@media all and (max-width:400px) and (min-width:380px) {
	
	.tours .tour .thumbnail{
		height:210px !important;
	}
	
}
@media all and (max-width:350px) and (min-width:320px) {
	
	.tours .tour .thumbnail{
		height:180px !important;
	}
	
}